cPanel user Parameter XSS

This script is Copyright (C) 2005-2015 Tenable Network Security, Inc.

Synopsis :

The remote web server contains a script that is prone to a cross-site
scripting attack.

Description :

The remote host is running cPanel.

The version of cPanel on the remote host suffers from a cross-site
scripting vulnerability due to its failure to sanitize user-supplied
input to the 'user' parameter of the 'login' page. An attacker may be
able to exploit this flaw to inject arbitrary HTML and script code
into a user's browser.

Solution :

Unknown at this time.

Risk factor :

Medium / CVSS Base Score : 4.3
CVSS Temporal Score : 4.3
Public Exploit Available : true

Family: CGI abuses : XSS

Nessus Plugin ID: 18540 (cpanel_login_user_xss.nasl)

Bugtraq ID: 13996

CVE ID: CVE-2005-2021